Subject: Re: CPM uart

From: Dan Malek <[email-masked]>
Date: Thu, 14 Apr 2005 09:55:44 -0400

On Apr 14, 2005, at 9:34 AM, Marco Schramel wrote:

>> The selection of the BRGs is hard coded last time I checked.

Newer drivers don't do this.  They are probably stuck in the 
linuxppc_devel
kernels and never made it into the main tree.  The only problem with
BRGs will be with 8xx, where the max is 4 and some variants have fewer.

	-- Dan